[package]
name = "cagire-forth"
version.workspace = true
edition.workspace = true
authors.workspace = true
license.workspace = true
repository.workspace = true
description = "Forth virtual machine for cagire sequencer"

[features]
default = []
desktop = []

[dependencies]
rand = "0.8"
parking_lot = "0.12"
arc-swap = "1"
